.div_menu p, #col-3, .market-box, .ba-img-r, .c-add-bt, .c-producer, .c-sorting, .view-only, .paging-info, .f-backlinks {display:none;}
.ui-widget-overlay {display:none !important;}
#cont-main {width:inherit; background:#EEEEEE !important;  overflow:none !important;}
#cont-main1 {margin:0px 0px; padding:0px 10px; background:#EEEEEE !important; width:inherit; overflow:none !important; border: none;}

#col-1 {margin-left:0; top:0px; float:none; width:inherit; overflow:none; padding-bottom:20px;}
body#p-cat #col-2 h1 {font-size:22px !important; }
body#p-cat #col-2 .h1_nadpis {font-size:22px !important;}
#col-2 {position:relative; width:inherit; float:none; left:inherit; top:0px; padding-bottom:10px; margin-top:74px;}

#cont-header {background:#FDE545 !important; border-bottom:1px solid #F9BD4F; box-shadow:0px 2px 4px 1px rgba(120,120,120,0.5); padding:10px; margin:0px; position:relative; overflow:hidden; height:auto !important;  min-height:38px; _height:38px;  margin:0px -10px !important; width:inherit;}
.head-motto {display:none !important;}
.logo {position:absolute;width:144px; height:46px;background:url(../grafika/logo-m.png) top no-repeat;  top:2px;  left:44px;}

#hpCarouselWrapper  {width: 99% !important; display: block !important; }
#hpCarouselWrapper .caroufredsel_wrapper {width: 100% !important; overflow: none !important;}
#hpCarouselWrapper .caroufredsel_wrapper .caroufredsel_wrapper .hpCarousel div {width: 100% !important;height: inherit !important;}
#hpCarouselWrapper .caroufredsel_wrapper img {width: 100% !important;height: inherit !important;}
#hpCarouselWrapper #pager {display: none !important;}


.c-box{background:#EEEEEE; border:solid 1px #E2E2E2; border-radius:10px 10px 0px 0px;}
.c-box .lb-box {background:#D73800; border:solid 1px #D73800; border-radius:10px 10px 0px 0px;}
.c-box h3 {font-size:20px;  padding:8px 5px 6px 5px !important; margin:0px;color:#fff;  font-weight:bold;  background:none;  text-align:center;  text-shadow:#C7172E 1px 1px;  background-image:none !important;}
.cat-box ul ul {display:none;}

.div_box_content_kategorie a:link, .div_box_content_kategorie a:visited{font-size:18px;  padding:10px 5px 9px 13px;  border-bottom:1px solid #999999;  color:#000000;     background:url('../grafika/arr-mc.png') no-repeat right center;}
.div_box_content_kategorie a:hover{background:url('../grafika/arr-mca.png') no-repeat right center #fff;}
.cat-box ul ul{display:none;}
.div_box_content_kategorie{background:none !important;}
.div_box_content_kategorie ul li{background:#EEEEEE linear-gradient( #FFFF7D,#FFFF5E ) !important;}
.div_box_content_kategorie a:link, .div_box_content_kategorie a:visited{font-size:18px;  padding:10px 5px 9px 13px !important;  border-bottom:dotted 1px #999999 !important;  color:#000000 !important;     background:url('../grafika/arr-mc.png') no-repeat right center transparent !important;}
.div_box_content_kategorie a:hover{background:url('../grafika/arr-mca.png') no-repeat right center #fff !important; }

.c-menu {display:none !important;}
#cont-main .div_menu{position:absolute;  top:145px; left:0px;    height:25px;  width:960px;  z-index:10;}
#cont-main div.div_menu{position:relative; height:inherit !important; width:inherit; margin-top:0px; top:auto !important;}
#cont-main .div_menu ul{position:relative; margin:10px 0px 0px 0px; height:inherit !important; padding:0px; background:#EEEEEE !important; width:inherit !important; float:none !important;}
#cont-main .div_menu ul li{border:none !important; background:#fff linear-gradient( #FFF,#EEEEEE ); list-style-type:none; float:none !important; display:block; width:inherit;}
#cont-main div.div_menu ul li ul{display:none !important;}
#cont-main div.div_menu ul li a{font-size:18px; padding:10px 5px 9px 13px; border-bottom:1px dotted #999999; color:#000000; background:url('../grafika/arr-mc.png') no-repeat right center; font-weight:bold; text-decoration:none; display:block; _height:0; min-height:1px; float:none; }
#cont-main .div_menu ul li a:hover{background:url('../grafika/arr-mca.png') no-repeat right center #fff;}

.c-subcat {background:#EEEEEE; border:solid 1px #E2E2E2; border-radius:10px 10px 0px 0px; margin-top:20px 0px 0px 0px; padding:0px;}
.subcat{width:inherit; margin-top:8px;}
.subcat-top{background:#F48000; border:solid 1px #F48000; border-radius:10px 10px 0px 0px; padding:0px;}
.subcat-top strong{padding:10px 5px 9px 5px;margin:0px; color:#fff;font-size:18px; font-weight:bold; background:none; text-align:center !important; text-shadow:#EB3D00 1px 1px; display:block;}
.subcat li{display:block; float:none; width:inherit; height:inherit; margin:0;padding:0; list-style-type:none; background:none;}

.subcat-top {background:none; background:#F17E00;}
.subcat-top strong{font-size:20px; padding:8px 5px 6px 5px;}
.subcat {margin:0px; padding:0px;}
.subcat ul {margin:0px; padding:0px; background:#EEEEEE;}
.subcat ul li {background:linear-gradient( #FFF,#EEEEEE );}
.subcat ul ul {display:none;}
.subcat ul li a {font-size:18px;  padding:10px 5px 9px 13px;  border-bottom:1px dotted #999999;  color:#000000;     background:url('../grafika/arr-mc.png') no-repeat right center;  font-weight:bold;  text-decoration:none;  display:block; _height:0; min-height:1px;}
.subcat ul li a:hover {background:url('../grafika/arr-mca.png') no-repeat right center #fff;}

.cat-list {overflow:hidden; width:inherit !important; border:solid 1px #E2E2E2; border-top:solid 2px #F48000 !important; padding:0px !important; }
.cat-list_in {width:inherit !important; border:none; padding:0px !important; margin:0px !important;}

.div_detail_souvpol {width: inherit; }

.produkt {width:inherit; height: inherit !important; background:#eee; margin:0px 0px 0px 0px !important; padding-top: 1px; float:none; display:block !important; border:none !important; position:relative;}
.produkt-in {width:inherit; min-height:50px; _height: 50px; height: inherit !important; background:#fff; float:none; border:none !important; margin-top: 0px;}
.produkt .pr-top {position:relative; overflow:none;  margin:10px 10px 0px 81px; padding:0px; text-align:left; height: inherit !important; }
.produkt .pr-top a {text-decoration:none; font-size:17px !important; height: inherit !important;padding:0}
.produkt .pr-top h2 {padding:0px !importan; margin:0px 0px 6px 0px !important; font-size:17px !important; height: inherit !important; }
.produkt-in .pr-bott {clear: both; position: relative; margin:-18px 10px 0px 80px; height: inherit; z-index: 1000;}
.produkt-in .pr-bott .castka {font-family: verdana; font-size:18px; position:relative; display: block; text-align: right; float: none; top: inherit; right: inherit; padding: 0px !important; margin: 0px 0px 6px 0px!important; color:#EB3D00;  height: inherit;}
@media all and (min-width:300px) and (max-width:350px){.produkt-in .pr-bott .castka {font-size: 16px; margin-top: 3px !important;}}
.produkt-in p.p_stav_skladu_vypis {position:relative; overflow:none !important; padding: 0px; margin: 0px 10px 0px 80px; top:4px; font-size:16px; text-align: left; height: inherit; }
.produkt-in .pr-select {display:none; }
.div_detailimage img {width:50px; border: none;}
.div_detailimage {width:50px; height:50px; display:inherit; overflow:hidden; position:absolute; top:14px; left:14px; position:absolute;}
.div_detailimage_foto {position:absolute; top:0px; left:0px; display:inherit; vertical-align:inherit; width:50px; height:50px}
.div_detailimage_foto2 {position:absolute; top:0px; left:0px;}
.produkt .popisek, .produkt .koupit, .produkt .pro-priznak {display:none;}

div.div_detail_zpet{float:none; }
div.div_detail_zpet a{display:block; background:#F48000; font-weight:bold; border-radius:8px;  text-align:center; color:#fff; font-family:verdana !important; font-size:20px; text-decoration:none; }
div.div_detail_zpet span{white-space:nowrap; display:block; width:220px; margin:0px auto 0px auto; background:url(../grafika/back-arr-m.png) left center no-repeat; padding:9px 2px 11px 22px;}
div.div_detail_zpet strong{display:none;}

.highslide img {border:none;}

.footer{margin:16px auto 26px auto; padding: 16px !important; background: none;}
.footer .f-sofico {padding-top:10px;}
.footer a, .footer a:hover {color: #F48000;}
.footer span, .footer .fa1, .footer .fa2, .footer .fa3, .footer .fa4{display:none;}

body #cat-m{position:absolute;width:39px; height:59px;background:url(../grafika/cat-m.png) top center no-repeat;  top:0px;  left:0px;  display:block;  cursor:pointer;}
body a.basket-m{display:block; position:absolute; height:58px; width:44px; overflow:hidden; right:0px; top:0px; background:url('../grafika/basket-m.png') no-repeat 7px 14px;}
body a.user-m{display:block; position:absolute; height:58px; width:40px; overflow:hidden; right:44px; top:0px; background:url('../grafika/user-m.png') no-repeat 8px 16px;}
body a.logout-m{display:block; position:absolute; height:58px; width:40px; overflow:hidden; right:84px; top:0px; background:url('../grafika/logout-m.png') no-repeat 8px 16px;}

div.paging-bott{font-size:1.2em !important; }
div.paging img,div.paging-bott img{display:none; }
div.paging{height:inherit; width:inherit; text-align:center !important;  padding:10px 0px 10px 0px; margin:0px;  clear:both; float:none; font-size:1.2em !important;}
div.c-view-page{height:inherit; overflow:none; text-align:center; margin:0; padding:0; }
div.header-bott{top:59px; width:100%; height:59px;}
div.header-bott ul{display:none;}

.search-box  {background: none; border: none; padding: 0px; margin: 0px; height: 59px; width: 100%; position: absolute; top: 59px; left: 0px;}
.search-box .lb-box {display: none; position: absolute; top:}
.box-hledani {height: inherit; padding: 0px;}



.c-search h3{position:absolute; top:15px; left:14px; padding:0px; margin:0px; font-size:18px; font-family:'Open Sans Bold'; color:#00380D;}
:root .c-search h3{font-family:'Open Sans';}
.c-search form#frmVyhledavani{display:block; width:100%;}
.c-search{position:relative; top:-4px; left:0px; overflow:hidden; height:39px; width:inherit; margin:20px 12px 20px 12px !important;  padding:0px; background-color:#fff !important; border:solid 1px #D0D0D0; border-radius:10px; box-shadow:0px 0px 1px 1px rgba(0,0,0,.1),inset 0px 0px 2px 2px rgba(215,213,204,.3);}
.c-search .it-search{border:none; background:transparent; font-family:verdana; font-style:italic; font-size:1.5em; color:#B8B8B8; width:77%; padding:9px 9px 9px 10px;}
.c-search .c-input div{position:absolute; top:9px; right:11px; height:10px; width:10px; background:url(img/s-cross.png) top left no-repeat;}
.c-search .bt-search,.c-search .input_submit{position:absolute; top:0px; right:0px; height:39px; width:50px; cursor:pointer; background:url(../grafika/bt-search-m.png) top center no-repeat transparent !important; border-radius:0px 10px 10px 0px; border:none; border-radius:0px 10px 10px 0px; color:#fff; font-size:0px;}
:root .c-search .bt-search{font-family:'Open Sans'; }


.div_katalog_detail_fotka{text-align:center;    border:solid 1px #E2E2E2;    border-radius:10px 10px 0px 0px;    background:#fff;    padding-top:10px;    float:none; width:inherit !important; clear:both;    position:relative;    z-index:100;}
.dp-info{border:solid 1px #E2E2E2; background:#E2E2E2; float:none; width:inherit !important; height:inherit !important; clear:both; z-index:90;min-height:1px; overflow:none;}
.dp-info1{background:#fff; padding:0px; margin:0px;}
.dp-infotop{display:block;height:inherit; padding:10px; min-height:1px; overflow:hidden;}
.dp-info table.tbl_katalog_detail_info{background:#fff; width:100%; margin:0px; border-bottom:1px dotted #999999;}
.dp-info table.tbl_katalog_detail_info tr{background:linear-gradient( #FFF,#EEEEEE )!important;}
.tbl_katalog_detail_info tr td{border:none; border-top:1px dotted #999999; height:inherit; padding:13px 10px 10px 10px; font-size:18px;}
.tbl_katalog_detail_info tr td strong.dp-price{color:#B30000; font-family:verdana; font-size:18px; !important; text-align:right;}
td.td_katalog_detail_polozka{text-align:right;}
.dp-info table .bt-basket{background:url(../grafika/bt-basket-m.png) 11px center no-repeat #F48000 !important; height:inherit; width:inherit; margin:0px; padding:5px 7px 5px 45px; border-radius:5px; color:#fff; text-align:right; font-size:18px; font-family:arial; vertical-align:middle;}
@media all and (max-width:600px){.dp-info table .bt-basket{width:44px; font-size:0px; height:35px; padding:0px;}}

.dp-info table input.input_zbozi_poznamka {width:100% !important; }
.dp-info table input.input_ks{text-align:right; height:31px !important; margin:0px !important; border:solid 1px #D0D0D0; border-radius:5px; color:#656153; padding-right:4px; padding-left:4px; vertical-align:middle;}


.dp-info table.table_detail_rozpis_variant{width:100% !important; margin:0; padding:0;}
.dp-info table.table_detail_rozpis_variant tr{background:none !important;}
.table_detail_rozpis_variant tr td{border:none;  border-bottom:1px dotted #999999 !important;  font-size:18px; padding:4px; color:#656153;}
.table_detail_rozpis_variant tr td.td_detail_rozpis_variant_cena{color:#B30000;}
@media all and (min-width:300px) and (max-width:500px){.table_detail_rozpis_variant tr td{font-size:15px;}}
@media all and (min-width:300px) and (max-width:500px){.table_detail_rozpis_variant tr td input{font-size:18px;}}
@media all and (min-width:300px) and (max-width:500px){.table_detail_rozpis_variant tr td.td_detail_rozpis_variant_cena{font-size:12px; font-weight:bold; font-family: verdana;}}



@media all and (min-width:300px) and (max-width:360px){td.td_detail_rozpis_variant_cena span.mena {display: none;}}

@media all and (min-width:300px) and (max-width:400px){.table_detail_rozpis_variant input.input_ks {width: 26px !important; font-size: 14px; font-weight:bold; padding-left: 0px !important; padding-right: 1px  !important;}}

@media all and (min-width:300px) and (max-width:400px){.table_detail_rozpis_variant .td_detail_rozpis_variant_do_kosiku .bt-basket{width:31px; background-position: 5px center !important;}}


.table_detail_rozpis_variant tr td.td_detail_rozpis_variant_varianta{text-align:left; padding-left:0px;}
.table_detail_rozpis_variant tr td:first-child{text-align:left !important; }
div.fb-like{margin:auto !important; height:30px; width:inherit; overflow:hidden; padding:12px 10px 10px 10px; min-height:1px; text-align:center;}
.c-dpbook{margin-top:20px;}
.dpbook-top{height:43px; overflow:hidden; position:relative;}
.dpbook-top ul{padding:0px; margin:0px;list-style-type:none; }
.dpbook-top ul li{float:left; margin-right:5px; background:#E2E2E2; position:relative; border-radius:7px 7px 0px 0px; font-family:tahoma; font-size:13px; font-weight:bold;}

.dpbook-top ul li a#bookmarks-1-fold-2{width:92px; word-spacing:40px;}
@media all and (min-width:300px) and (max-width:500px){.dpbook-top ul li a#bookmarks-1-fold-2{width:95px}}
@media all and (min-width:300px) and (max-width:330px){.dpbook-top ul li a#bookmarks-1-fold-2{width:88px}}

 
.dpbook-top ul li a#bookmarks-1-fold-3{width:59px; word-spacing:40px; z-index: 20;}
@media all and (min-width:300px) and (max-width:330px){.dpbook-top ul li a#bookmarks-1-fold-3{width:55px}}
.dpbook-top ul li a#bookmarks-1-fold-5{width:66px; word-spacing:40px;}
@media all and (min-width:300px) and (max-width:330x){.dpbook-top ul li a#bookmarks-1-fold-5{width:54px}}
@media all and (min-width:300px) and (max-width:330px){.dpbook-top ul li{font-size:11px;}}
.dpbook-top ul li a{overflow:hidden; text-transform:uppercase; white-space:nowrap; float:left;border-radius:7px 7px 0px 0px; background:#ECEBEB linear-gradient( #fff,#E2E2E2 ); text-decoration:none; color:#3B3B3B !important; margin:1px 1px 0px 1px; position:relative; cursor:pointer; }
.dpbook-top ul li a:hover, .dpbook-top ul li a.dp-active{background:#fff !important; z-index:100; margin:1px 1px 0px 1px !important; z-index: 2000 !important; position: relative}
.dpbook-top ul li a:hover strong span, .dpbook-top ul li a.dp-active strong span{padding:9px 9px 9px 9px; color:#3B3B3B; }
@media all and (min-width:300px) and (max-width:500px){.dpbook-top ul li a.dp-active strong span{padding:9px 9px 9px 9px; }}
.dpbook-top ul li strong{float:left;}
.dpbook-top ul li strong span{float:left; padding:9px 9px 8px 9px; color:#F48000;}
@media all and (min-width:300px) and (max-width:330px){.dpbook-top ul li strong span{padding:9px 9px 9px 9px;}}
.dpbook-body{border:solid 1px #E2E2E2; padding:12px 10px 12px 10px; position:relative; margin-top:-9px; background:#fff; font-size:16px; z-index: 250;}
@media all and (min-width:300px) and (max-width:330px){.dpbook-body{margin-top:-12px;}}
@media all and (min-width:300px) and (max-width:350px){.dpbook-body{margin-top:-12px;}}

.dpbook-body h2{font-size:18px !important;}
.dpbook-body h3{font-size:17px !important;}
.dpbook-body p{margin:0px; padding:5px 0px 5px 0px;}

body#p-dp .c-path{display:none !important;}
body#p-basket .c-path{display:none !important;}

#p-basket div.cat-box,
#p-basket div.div_menu,
#p-dpt div.cat-box,
#p-basket td.td_vypis_sloupec1,
#p-basket td.td_vypis_sloupec5,
#p-basket .td_katalog_vypis_zahlavi.uprostred,
#p-basket div.c-kosik-souvpol .td_vypis_sloupec2,
#p-basket div.c-search {display:none !important;}

#p-basket #col-2 {font-size:16px;}


div.div_kosik_zpet{float:none; margin-top:16px;}
div.div_kosik_zpet a{display:block; background:#F48000; font-weight:bold; border-radius:8px;  text-align:center; color:#fff; font-family:verdana !important; font-size:20px; text-decoration:none; }
div.div_kosik_zpet span{white-space:nowrap; display:block; width:220px; margin:0px auto 0px auto; background:url(../grafika/back-arr-m.png) left center no-repeat; padding:9px 2px 11px 22px;}
div.div_kosik_zpet strong{display:none;}

#p-basket table.tbl_katalog_vypis {width: 100%; margin: 20px 0px;}
#p-basket table.tbl_katalog_vypis select {width: 100%;}

#p-basket div.send-order {margin: -10px 0px 0px 0px;}
#p-basket #col-2 {padding: 0px 0px 0px 0px !important; margin: 0px 0px 0px 0px !important;}
#p-basket div.send-order a {display: block; float: right;}
#p-basket div.send-order input {margin: 30px auto 0px auto; clear: both; width: 100% !important; float: none; background:#F48000; font-weight:bold; border-radius:8px;  text-align:center; color:#fff; font-family:verdana !important; font-size:20px;}

div.c-basket-bt {margin: 30px 0px 0px 0px; height: 60px;}
div.c-basket-bt input.input_submit { float: right; white-space:nowrap; display:none; width: 160px; margin:0px auto 0px auto; background:#F48000 ; font-family:verdana !important; font-size:17px; padding:6px 2px 8px 2px; border-radius:10px;}
div.c-basket-bt a {white-space:nowrap; display:block !important; width: 260px; margin:0px auto 0px auto !important; background:#B30000 !important; font-family:verdana !important; font-size:18px; padding:8px 2px 10px 2px !important; border-radius:10px; text-align: center;}
td.td_kosik_shrnuti_ceny_info2 {white-space: nowrap; color: #B30000; font-size: 20px; font-weight: bold;}

.tbl_kosik_objednavka_info input.input_text_nepovinny,
.tbl_kosik_objednavka_info input.input_text,
.tbl_kosik_objednavka_info textarea,
div.slv-kup input#kosik_slevovy_kupon
 {border: solid 1px #D0D0D0 !important; height: 30px !important; width: 90% !important; border-radius:6px; background: #fff !important; margin: 8px 0px 8px 0px; padding: 2px !important;}
div.slv-kup {height: inherit !important; overflow: none;}
#p-basket #kosik_slevovy_kupon {clear: both; display: block; height: 30px !important; width: 99% !important; margin: 0px autopx 10px auto !important; display: block;} 
#p-basket .slv-kup a {clear: both; display: block; float: none; white-space:nowrap; width: 100% !important; margin:10px auto 0px auto !important; background:#B30000 ; text-align: center; font-family:verdana !important; font-size:17px; padding:6px 0px 8px 0px; border-radius:10px;}  

#p-basket .tbl_kosik_objednavka_info textarea {height: 100px !important;}
 
.tbl_kosik_objednavka_info {margin: 30px 0px 20px 0px;}
.div_kosik_nadpisek {padding: 0px 0px 6px 0px; !important;}
 
.td_kosik_zpusoby_uhrady input,
.kosik_adresa_dodani1 input
 {margin: 8px 0px 8px 0px;}
 
 table.tbl_kosik_shrnuti_ceny {border: solid 1px #D0D0D0; !important;}
 table.tbl_kosik_shrnuti_ceny tbody td {font-size: 16px;}
table.tbl_kosik_shrnuti_ceny thead td {background: #F48000; !important; font-size: 17px; padding: 2px 8px 2px 8px;}
td.td_kosik_shrnuti_ceny_info, #kosik_cena_celkem_s_dph {white-space: nowrap !important;}
#kosik_cena_celkem_s_dph {font-size: 20px !important; color: #B30000;}

div#nahoru{z-index: 1000 !important; width:73px; height:46px; overflow:hidden; text-align:center; border-radius:20px 20px 0px 0px; border:solid 1px #B30000; background:#B30000 linear-gradient( #DC8888,#B30000 ); }
div#nahoru small{display:block; padding:3px 0px 60px 2px; margin-top:-5px; font-size:2.2em; text-shadow:#B30000 0px -3px;}


.dp-query{width: 100% !important; overflow: hidden;}
.dp-query textarea {width: 180px !important;}
@media all and (min-width:300px) and (max-width:370px){.dp-query{width: 100% !important; overflow: hidden;}}
@media all and (min-width:300px) and (max-width:370px){.dp-query textarea {width: 180px !important; }}
@media all and (min-width:300px) and (max-width:370px){.dp-query table .td_detail_dotaz_pravy_sloupec {display: none;}}

.dp-debate1 {width: 100% !important; overflow: hidden;}
.dp-debate1 textarea {width: 98% !important;}
@media all and (min-width:300px) and (max-width:370px){.dp-debate1{width: 100% !important; overflow: hidden;}}
@media all and (min-width:300px) and (max-width:370px){.dp-debate1 textarea {width: 180px !important; }}
@media all and (min-width:300px) and (max-width:370px){.dp-debate1 table .td_detail_dotaz_pravy_sloupec {display: none;}}

#poslatznamemu {width: 100% !important; overflow: hidden;}
#poslatznamemu textarea {width: 100% !important;}
@media all and (min-width:300px) and (max-width:370px){#poslatznamemu {width: 100% !important; overflow: hidden;}}
@media all and (min-width:300px) and (max-width:370px){#poslatznamemu textarea {width: 98% !important; }}
@media all and (min-width:300px) and (max-width:370px){#poslatznamemu input.input_text {width: 120px !important; }}
@media all and (min-width:300px) and (max-width:370px){#poslatznamemu table .td_detail_dotaz_pravy_sloupec {display: none;}}

.c-sorting-1 div.paging {width: 45% !important; padding: 0px; text-align: right !important; position: relative; top: -20px; float: right; font-size: 14px !important;} 
.c-sorting-1  {height: inherit; font-size: 14px; !important; position: relative;}
.c-sorting2 { height: inherit; overflow: none; background: #fff; height: 32px;}
.c-sorting-1 div.sort {width: 50%; height: 20px; }

@media all and (min-width:300px) and (max-width:370px){.c-sorting-1 div.sort a {display: block;}}
@media all and (min-width:300px) and (max-width:370px){.c-sorting2 div.sort { height: inherit; overflow: none; height: inherit !impotant;}}
@media all and (min-width:300px) and (max-width:370px){.c-sorting2 {height: inherit; overflow: none; background: #fff; height: inherit !important;}}

div.autosuggest {width: 296px !important;}
div.autosuggest .nas-div-nazev{width: 244px !important;}
div.autosuggest .nas-div-cena{white-space: nowrap; margin-top: 10px;}

div.write-us textarea {width: 180px !important;}


div.div_skup_obrazky {width: 27% !important;  overflow: hidden; background:#EEEEEE linear-gradient( #FFFF7C,#FFF ) !important; border-radius:5px; margin-bottom: 26px !important; height: 182px !important;}
div.div_skup_obrazky h2 a  {color: #235CDB; padding: 2px; text-decoration: none; font-size: 110%;}
div.div_skup_obrazky_nazev {height: 42px; text-align: center;}
div.div_skup_obrazky table {width: 100% !important;}
div.div_skup_obrazky table img {width: 100% !important; height: inherit !important;}

.in-bas1 {display: none !important;}

div#hp-txt table {width: 100% !important; }

div#hp-txt table img {width: 98% !important; height: inherit !important;}
div#hp-txt table td span {font-size: 14px !important;}
/*.ui-widget {display: block;}*/
.ui-dialog.ui-widget.ui-widget-content {left: 0px !important;}
.ui-widget p img {
	width: 100% !important;
    max-width: 100%;
    height: auto !important;
}
.ui-dialog {width: 99% !important;}


/* Mohlo by vás zajímat na DETAILU a KOSIKU */
/*
.customize-box .products li .photo
{
  width:20%;
  margin-right:2%;
}
.customize-box .products li .data strong
{
  padding-top:0px;
  width:50%;
}
*/

/* DETAIL */
.customize-box ul.products
{
  width:100%;
}
.customize-box .products li
{
  margin:0px;
  padding:0px;
  float:none;
  width:95.4%;
  padding:2%;
  margin-bottom:2%;
  border:1px solid #CDCDCD;
  position:relative;
  background:#ffffff;
}
.customize-box .products li .photo
{
  height:auto;
}
.customize-box .products li .data strong
{
  height:auto;
}
.customize-box .products li .data .availability
{
  height:auto;
}
/* END DETAIL */

/* KOSIK */
/*
#p-basket .customize-box .products li .data .price
{
  padding-top:0px;
}
*/
#p-basket .customize-box .products li
{
  padding:2%;
  border-left:1px solid lightgray;
  border-right:1px solid lightgray;
}
/* END KOSIK */
/* END Mohlo by vás zajímat na DETAILU a KOSIKU */
